View Issue Details

IDProjectCategoryView StatusLast Update
0011562ScribusImport / Exportpublic2015-10-27 00:32
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSLinuxOS VersionOpenSUSE 12.1
Product Version1.5.0svn 
Target Version1.5.1Fixed in Version1.5.1svn 
Summary0011562: XTG import not rendered correctly in text frames
DescriptionScribus to try to import parts of the file headers in XTG files, which are rendered as red boxes (like in missing glyphs). Also, if any text is rendered at all, its formatting and rendering is horrible.

The SE shows that the text has actually been imported.
Steps To ReproduceTry to load one of the files XTGimporter extraits.xtg, xpress33-1.xtg, or xpress33-2.xtg from bug 11296 into a text frame.
TagsNo tags attached.
Patch

Relationships

related to 0011296 closedfschmid XTG Import crashes Scribus 
related to 0011311 new XPress Tag (XTG) test cases 

Activities

Kunda

2015-10-26 23:45

manager   ~0036960

How do i test XTG ?
I'm unsuccessful with:
1) drag/drop it on to canvas
2) drag/drop it on to new document
3) Opening via File > Import (doesn't recognize the extension)

christoph_s

2015-10-27 00:32

administrator   ~0036963

Tested, fixed. Thanks!!!

Issue History

Date Modified Username Field Change
2013-05-31 21:54 christoph_s New Issue
2014-07-03 19:43 Kunda Target Version 1.5.0 => 1.5.1
2015-10-26 22:15 fschmid Status new => resolved
2015-10-26 22:15 fschmid Fixed in Version => 1.5.1svn
2015-10-26 22:15 fschmid Resolution open => fixed
2015-10-26 22:15 fschmid Assigned To => fschmid
2015-10-26 22:38 Kunda Relationship added related to 0011311
2015-10-26 23:44 Kunda Relationship added related to 0011296
2015-10-26 23:45 Kunda Note Added: 0036960
2015-10-27 00:32 christoph_s Note Added: 0036963
2015-10-27 00:32 christoph_s Status resolved => closed